{
  "__type__": "cc.Material",
  "_name": "Material #447.002 1",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "f648964e-8d32-41fc-9ac9-7a1e714dd17b",
    "__expectedType__": "cc.EffectAsset"
  },
  "_techIdx": 0,
  "_defines": [
    {
      "USE_ALBEDO_MAP": true,
      "USE_NORMAL_MAP": true,
      "DCC_APP_NAME": 0
    }
  ],
  "_states": [
    {
      "rasterizerState": {},
      "blendState": {
        "targets": [
          {}
        ]
      },
      "depthStencilState": {}
    }
  ],
  "_props": [
    {
      "albedoScale": 1,
      "mainColor": {
        "__type__": "cc.Color",
        "r": 255,
        "g": 255,
        "b": 255,
        "a": 255
      },
      "mainTexture": {
        "__uuid__": "20a0094f-7ffb-4902-ba50-c144230cd7ea@c599a",
        "__expectedType__": "cc.Texture2D"
      },
      "normalMap": {
        "__uuid__": "20a0094f-7ffb-4902-ba50-c144230cd7ea@39ef6",
        "__expectedType__": "cc.Texture2D"
      },
      "emissiveScale": 1,
      "emissive": {
        "__type__": "cc.Color",
        "r": 0,
        "g": 0,
        "b": 0,
        "a": 255
      }
    }
  ]
}